Main Page Widgets Namespaces Book

# pixbuf.h File Reference

## Classes
class | Gdk::Pixbuf
class | Gdk::PixbufError
| Exception class for Gdk::Pixbuf errors. More...
## Namespaces
namespace | Gdk
namespace | Glib
## Enumerations
enum | Gdk::Colorspace { Gdk::COLORSPACE_RGB }
enum | Gdk::InterpType { Gdk::INTERP_NEAREST, Gdk::INTERP_TILES, Gdk::INTERP_BILINEAR, Gdk::INTERP_HYPER }
enum | Gdk::PixbufAlphaMode { Gdk::PIXBUF_ALPHA_BILEVEL, Gdk::PIXBUF_ALPHA_FULL }
enum | Gdk::PixbufRotation { Gdk::PIXBUF_ROTATE_NONE = 0, Gdk::PIXBUF_ROTATE_COUNTERCLOCKWISE = 90, Gdk::PIXBUF_ROTATE_UPSIDEDOWN = 180, Gdk::PIXBUF_ROTATE_CLOCKWISE = 270 }